<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<title>DUNE Warm Interface Board: pdts_fmc_io Entity  Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { searchBox.OnSelectItem(0); });
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td style="padding-left: 0.5em;">
   <div id="projectname">DUNE Warm Interface Board
   </div>
   <div id="projectbrief">Firmware for the DUNE Warm Interface Board (WIB)</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.1 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li class="current"><a href="annotated.html"><span>Design&#160;Unit&#160;List</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Design&#160;Unit&#160;List</span></a></li>
      <li><a href="classes.html"><span>Design&#160;Units</span></a></li>
      <li><a href="inherits.html"><span>Design&#160;Unit&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Design&#160;Unit&#160;Members</span></a></li>
    </ul>
  </div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
<a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(0)"><span class="SelectionMark">&#160;</span>All</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(1)"><span class="SelectionMark">&#160;</span>Classes</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(2)"><span class="SelectionMark">&#160;</span>Variables</a></div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#nested-classes">Entities</a> &#124;
<a href="#pub-attribs">Public Attributes</a>  </div>
  <div class="headertitle">
<div class="title">pdts_fmc_io Entity Reference</div>  </div>
</div><!--header-->
<div class="contents">

<p><a href="classpdts__fmc__io-members.html">List of all members.</a></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2><a name="nested-classes"></a>
Entities</h2></td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top"><a class="el" href="classpdts__fmc__io_1_1rtl.html">rtl</a> &#160;</td><td class="memItemRight" valign="bottom">architecture</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2><a name="Libraries"></a>
Libraries</h2></td></tr>
 <tr class="memitem:a962f1c6a2adaac3e10a6f7fa3d111e01"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a962f1c6a2adaac3e10a6f7fa3d111e01"></a>
<a class="el" href="classpdts__fmc__io.html#a962f1c6a2adaac3e10a6f7fa3d111e01">unisim</a>&#160;</td><td class="memItemRight" valign="bottom"></td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2><a name="Use Clauses"></a>
Use Clauses</h2></td></tr>
 <tr class="memitem:adc1360fec5c5316c9b1bbcb8f6c0a6ba"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="adc1360fec5c5316c9b1bbcb8f6c0a6ba"></a>
<a class="el" href="classpdts__fmc__io.html#adc1360fec5c5316c9b1bbcb8f6c0a6ba">ipbus</a>&#160;</td><td class="memItemRight" valign="bottom">  </td></tr>
<tr class="memitem:a71847ec9ba280764c7e4ea6c383087e9"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a71847ec9ba280764c7e4ea6c383087e9"></a>
<a class="el" href="classpdts__fmc__io.html#a71847ec9ba280764c7e4ea6c383087e9">ipbus_reg_types</a>&#160;</td><td class="memItemRight" valign="bottom">  </td></tr>
<tr class="memitem:a496dc02db690bff1b567c51d65b5d3c9"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a496dc02db690bff1b567c51d65b5d3c9"></a>
<a class="el" href="classpdts__fmc__io.html#a496dc02db690bff1b567c51d65b5d3c9">ipbus_decode_pdts_fmc_io</a>&#160;</td><td class="memItemRight" valign="bottom">  </td></tr>
<tr class="memitem:a0b4e29910fa9741df9382cff5f62bbdb"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a0b4e29910fa9741df9382cff5f62bbdb"></a>
<a class="el" href="classpdts__fmc__io.html#a0b4e29910fa9741df9382cff5f62bbdb">VComponents</a>&#160;</td><td class="memItemRight" valign="bottom">  </td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2><a name="Ports"></a>
Ports</h2></td></tr>
 <tr class="memitem:a7bd6f8c8e6400e9743f4aba058a0b61e"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a7bd6f8c8e6400e9743f4aba058a0b61e"></a>
<a class="el" href="classpdts__fmc__io.html#a7bd6f8c8e6400e9743f4aba058a0b61e">ipb_clk</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a3b4883ea5ddd87a7883316d4479a9742"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a3b4883ea5ddd87a7883316d4479a9742"></a>
<a class="el" href="classpdts__fmc__io.html#a3b4883ea5ddd87a7883316d4479a9742">ipb_rst</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:aff7d340c58bcd3649a42e87cb680a7a1"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aff7d340c58bcd3649a42e87cb680a7a1"></a>
<a class="el" href="classpdts__fmc__io.html#aff7d340c58bcd3649a42e87cb680a7a1">ipb_in</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="vhdlchar">ipb_wbus</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:ae105c950f086aa21f7489fee8c2abd03"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ae105c950f086aa21f7489fee8c2abd03"></a>
<a class="el" href="classpdts__fmc__io.html#ae105c950f086aa21f7489fee8c2abd03">ipb_out</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="vhdlchar">ipb_rbus</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:aac1ff3bbb0c4b7abdcab2e3e41209a0f"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aac1ff3bbb0c4b7abdcab2e3e41209a0f"></a>
<a class="el" href="classpdts__fmc__io.html#aac1ff3bbb0c4b7abdcab2e3e41209a0f">soft_rst</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:ab34716c72a10dce9f62b0df96bf19adc"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ab34716c72a10dce9f62b0df96bf19adc"></a>
<a class="el" href="classpdts__fmc__io.html#ab34716c72a10dce9f62b0df96bf19adc">nuke</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:af4c0d7dc16ece4786376bcec77622d68"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="af4c0d7dc16ece4786376bcec77622d68"></a>
<a class="el" href="classpdts__fmc__io.html#af4c0d7dc16ece4786376bcec77622d68">rst</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:aba772a34130dec27fa46f930b9d671b4"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aba772a34130dec27fa46f930b9d671b4"></a>
<a class="el" href="classpdts__fmc__io.html#aba772a34130dec27fa46f930b9d671b4">locked</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:ad4c59a341d7b9f2c0ba7f0feedf71e44"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ad4c59a341d7b9f2c0ba7f0feedf71e44"></a>
<a class="el" href="classpdts__fmc__io.html#ad4c59a341d7b9f2c0ba7f0feedf71e44">cdr_lol</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a5a415bd559e2d8d7d6e048858feedec7"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a5a415bd559e2d8d7d6e048858feedec7"></a>
<a class="el" href="classpdts__fmc__io.html#a5a415bd559e2d8d7d6e048858feedec7">cdr_los</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:af957f9b4cf9a772f270d9c1f642db2fb"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="af957f9b4cf9a772f270d9c1f642db2fb"></a>
<a class="el" href="classpdts__fmc__io.html#af957f9b4cf9a772f270d9c1f642db2fb">sfp_los</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a67c99095d45d97f8e62eb3461c47bdb2"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a67c99095d45d97f8e62eb3461c47bdb2"></a>
<a class="el" href="classpdts__fmc__io.html#a67c99095d45d97f8e62eb3461c47bdb2">sfp_tx_dis</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a2d0d8b5e55a895eb9cfac4d569b665b3"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a2d0d8b5e55a895eb9cfac4d569b665b3"></a>
<a class="el" href="classpdts__fmc__io.html#a2d0d8b5e55a895eb9cfac4d569b665b3">sfp_flt</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a3adc786826b08676e7ea82b0a8874bf0"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a3adc786826b08676e7ea82b0a8874bf0"></a>
<a class="el" href="classpdts__fmc__io.html#a3adc786826b08676e7ea82b0a8874bf0">userled</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a407a1762ce18dad12d19fb53e0f40750"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a407a1762ce18dad12d19fb53e0f40750"></a>
<a class="el" href="classpdts__fmc__io.html#a407a1762ce18dad12d19fb53e0f40750">fmc_clk_p</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a645b09111ab1a380e476c145a99415a3"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a645b09111ab1a380e476c145a99415a3"></a>
<a class="el" href="classpdts__fmc__io.html#a645b09111ab1a380e476c145a99415a3">fmc_clk_n</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a57c2bc8c7569487e8680472c2ff02020"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a57c2bc8c7569487e8680472c2ff02020"></a>
<a class="el" href="classpdts__fmc__io.html#a57c2bc8c7569487e8680472c2ff02020">fmc_clk</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a1c1a99195fd241bcda52be4864c16d14"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a1c1a99195fd241bcda52be4864c16d14"></a>
<a class="el" href="classpdts__fmc__io.html#a1c1a99195fd241bcda52be4864c16d14">rec_clk_p</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a66fa210409171f075f96e949d2a98446"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a66fa210409171f075f96e949d2a98446"></a>
<a class="el" href="classpdts__fmc__io.html#a66fa210409171f075f96e949d2a98446">rec_clk_n</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:ab145ac4556c4fd506241a7703d4d39a3"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ab145ac4556c4fd506241a7703d4d39a3"></a>
<a class="el" href="classpdts__fmc__io.html#ab145ac4556c4fd506241a7703d4d39a3">rec_clk</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:aa890248533f9b74f0655c48996e71c96"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aa890248533f9b74f0655c48996e71c96"></a>
<a class="el" href="classpdts__fmc__io.html#aa890248533f9b74f0655c48996e71c96">rec_d_p</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:abd28af28fdca13914c28991f78a11ae0"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="abd28af28fdca13914c28991f78a11ae0"></a>
<a class="el" href="classpdts__fmc__io.html#abd28af28fdca13914c28991f78a11ae0">rec_d_n</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a0552c20a782cb4c2e09bafae0dc5513a"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a0552c20a782cb4c2e09bafae0dc5513a"></a>
<a class="el" href="classpdts__fmc__io.html#a0552c20a782cb4c2e09bafae0dc5513a">rec_d</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a7091c7886eebaf03abb23c455c9fcc22"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a7091c7886eebaf03abb23c455c9fcc22"></a>
<a class="el" href="classpdts__fmc__io.html#a7091c7886eebaf03abb23c455c9fcc22">clk_out_p</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:ae9c3582655aa2054c96bdba2294a3c37"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ae9c3582655aa2054c96bdba2294a3c37"></a>
<a class="el" href="classpdts__fmc__io.html#ae9c3582655aa2054c96bdba2294a3c37">clk_out_n</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:af0820d3b79ad85b5ea2704de7db44b90"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="af0820d3b79ad85b5ea2704de7db44b90"></a>
<a class="el" href="classpdts__fmc__io.html#af0820d3b79ad85b5ea2704de7db44b90">rj45_din_p</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a426f1ef10e7aec982549afa580ebb62f"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a426f1ef10e7aec982549afa580ebb62f"></a>
<a class="el" href="classpdts__fmc__io.html#a426f1ef10e7aec982549afa580ebb62f">rj45_din_n</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a863ddd511889ae9b7d253816453cc771"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a863ddd511889ae9b7d253816453cc771"></a>
<a class="el" href="classpdts__fmc__io.html#a863ddd511889ae9b7d253816453cc771">rj45_dout_p</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a6d955a24b7c0302adb5fa20ab18a489e"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a6d955a24b7c0302adb5fa20ab18a489e"></a>
<a class="el" href="classpdts__fmc__io.html#a6d955a24b7c0302adb5fa20ab18a489e">rj45_dout_n</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a40e27a5575c4b5f13f8c2a9d21cae34e"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a40e27a5575c4b5f13f8c2a9d21cae34e"></a>
<a class="el" href="classpdts__fmc__io.html#a40e27a5575c4b5f13f8c2a9d21cae34e">sfp_dout</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a9d5cc00eff5a1b6ba1dae881abc811e5"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a9d5cc00eff5a1b6ba1dae881abc811e5"></a>
<a class="el" href="classpdts__fmc__io.html#a9d5cc00eff5a1b6ba1dae881abc811e5">sfp_dout_p</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a778873ecb14b19d763c4cc7406458a33"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a778873ecb14b19d763c4cc7406458a33"></a>
<a class="el" href="classpdts__fmc__io.html#a778873ecb14b19d763c4cc7406458a33">sfp_dout_n</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a9eb862265eb4e6cdb6a77d29ecf891cf"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a9eb862265eb4e6cdb6a77d29ecf891cf"></a>
<a class="el" href="classpdts__fmc__io.html#a9eb862265eb4e6cdb6a77d29ecf891cf">uid_scl</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a79dbf6517da8097ab3dcdf520b161afa"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a79dbf6517da8097ab3dcdf520b161afa"></a>
<a class="el" href="classpdts__fmc__io.html#a79dbf6517da8097ab3dcdf520b161afa">uid_sda</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">inout</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a981179bce04f7649e14437c1c47ce190"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a981179bce04f7649e14437c1c47ce190"></a>
<a class="el" href="classpdts__fmc__io.html#a981179bce04f7649e14437c1c47ce190">sfp_scl</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:aadd960474c7786f7d8deacee5d744d6c"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aadd960474c7786f7d8deacee5d744d6c"></a>
<a class="el" href="classpdts__fmc__io.html#aadd960474c7786f7d8deacee5d744d6c">sfp_sda</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">inout</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a2c5e4db365089cde7eea70ca87671802"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a2c5e4db365089cde7eea70ca87671802"></a>
<a class="el" href="classpdts__fmc__io.html#a2c5e4db365089cde7eea70ca87671802">pll_scl</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a85ab571a66bef43d9623abf5b9e84d62"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a85ab571a66bef43d9623abf5b9e84d62"></a>
<a class="el" href="classpdts__fmc__io.html#a85ab571a66bef43d9623abf5b9e84d62">pll_sda</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">inout</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a50e425311544c92e3a1f57582aa2355e"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a50e425311544c92e3a1f57582aa2355e"></a>
<a class="el" href="classpdts__fmc__io.html#a50e425311544c92e3a1f57582aa2355e">pll_rstn</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a2f6396147f7fb6876a949f51b1742dfc"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a2f6396147f7fb6876a949f51b1742dfc"></a>
<a class="el" href="classpdts__fmc__io.html#a2f6396147f7fb6876a949f51b1742dfc">gpin_0_p</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a41e18c17d856a765efd4d2ec448aed72"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a41e18c17d856a765efd4d2ec448aed72"></a>
<a class="el" href="classpdts__fmc__io.html#a41e18c17d856a765efd4d2ec448aed72">gpin_0_n</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:ae481bc6b1a991480935fb58abc91d152"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ae481bc6b1a991480935fb58abc91d152"></a>
<a class="el" href="classpdts__fmc__io.html#ae481bc6b1a991480935fb58abc91d152">gpout_0_p</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:aa0fa8687f54ad4271b00cc47f6e123ba"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aa0fa8687f54ad4271b00cc47f6e123ba"></a>
<a class="el" href="classpdts__fmc__io.html#aa0fa8687f54ad4271b00cc47f6e123ba">gpout_0_n</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a31c7c01d5cfd002992699174177d4f66"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a31c7c01d5cfd002992699174177d4f66"></a>
<a class="el" href="classpdts__fmc__io.html#a31c7c01d5cfd002992699174177d4f66">gpout_1_p</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a75416210ce0dde0c8e594bc368a8db03"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a75416210ce0dde0c8e594bc368a8db03"></a>
<a class="el" href="classpdts__fmc__io.html#a75416210ce0dde0c8e594bc368a8db03">gpout_1_n</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
</table>
<hr/><a name="details" id="details"></a><h2>Detailed Description</h2>
<div class="textblock">
<p>Definition at line <a class="el" href="DTS_2ProtoDUNE__TimingSystem_2pdts__fmc__io_8vhd_source.html#l00018">18</a> of file <a class="el" href="DTS_2ProtoDUNE__TimingSystem_2pdts__fmc__io_8vhd_source.html">pdts_fmc_io.vhd</a>.</p>
</div><hr/>The documentation for this class was generated from the following files:<ul>
<li>/home/dan/work/DUNE/dune-wib.firmware/trunk/src/DTS/ProtoDUNE_TimingSystem/<a class="el" href="DTS_2ProtoDUNE__TimingSystem_2pdts__fmc__io_8vhd_source.html">pdts_fmc_io.vhd</a></li>
<li>/home/dan/work/DUNE/dune-wib.firmware/trunk/src/timing_system/ProtoDUNE_TimingSystem/<a class="el" href="timing__system_2ProtoDUNE__TimingSystem_2pdts__fmc__io_8vhd_source.html">pdts_fmc_io.vhd</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Wed Nov 1 2017 10:40:34 for DUNE Warm Interface Board by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.1
</small></address>
</body>
</html>
